/*Feature Rotator left alignment*/
#anu-features-rotating-2 {
margin: 0px !important;
}

/* jquery ui styles */
.ui-widget-content a {
  color:#4C6E78 !important;
}

.ui-widget-content a:hover {
  color:#6C4D23 !important;
}

.ui-accordion-header a img {
  vertical-align:middle;
}

.ui-widget {
  font-size:inherit;
  font-family:inherit;
}

/* forms */
.webform-container-inline label, .webform-component-textarea label {
  float: left;
  width: 200px;
  margin-right: 0 !important;
}

.webform-component-textarea .form-textarea-wrapper {
  display: inline-block;
  width: 425px;
}

.webform-component-textarea .description {
  margin-left: 200px !important;
}

body.front #highlighted {
  margin-bottom: 0;
}

/*menu active trail highlight*/
.block-menu .ul li a.active-trail {
background : #ffffff;
cursor : pointer;
font-weight: bold;
color : #4C6E78 !important;
}

/*Organising committee page*/
#node-6344 .content .panel-display .panel-row .panel-pane .pane-content .view-id-organising_committee .view-content .views-row-2 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-6344 .content .panel-display .panel-row .panel-pane .pane-content .view-id-organising_committee .view-content .views-row-5 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-6344 .content .panel-display .panel-row .panel-pane .pane-content .view-id-organising_committee .view-content .views-row-8 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-6344 .content .panel-display .panel-row .panel-pane .pane-content .view-id-organising_committee .view-content .views-row-11 .left {
    margin-left: 40px;
    margin-right:40px;
}


/*Formatting the menu titles to appear with the right padding and hover behaviour*/

/*menu-main will only refer to the primary menu-block*/

.region-left .narrow .menu-main .block-title {
    padding: 5px;
    text-transform: none;
}

.region-left .narrow .block-menu-block .block-title:hover {
    background-color: #CCCCCC;
}

.region-left .narrow .block-menu-block .block-title a {
    padding: 0;
    font-size: 1.0em;
}

/*menu-uni will refer to any secondary menu blocks*/
.region-left .narrow .menu-uni h2.block-title {
    padding-left: 10px ;
    text-transform: none;
}

/*Menu Title as link*/
.menu-main li a.active-trail, .menu-main li a.active {
    background-color: #EBEBEB;
    border-left: 5px solid #E37222;
}

.menu-main .title a.active {
    background: #EBEBEB;
    padding: 5px 10px !important;
    margin: -5px;
    border-left: 5px solid #E37222;
}

/*Follow Us block in menubar*/
#block-nodeblock-6433 .block-title {
    border-bottom: 1px solid #CCCCCC;
    text-transform: none;
    padding: 5px 5px 5px 10px;
}

#node-6433 .field-items a:hover {
  background: #FFF !important;
  border-left: 5px solid #FFF !important;
}

/* views table Staff Directory column width classes */

.column-image {
  width: 10%;
}

.column-name {
  width: 20%;
}

.column-position {
  width: 20%;
}

.column-phone {
  width: 20%;
}

.column-area {
  width: 30%;
}

/*formating for SDSC home page publication */
.narrownarrow {
    float: left; 
    width: 150px;
}

.narrownarrowtitle {
    float: left; 
    width: 145px;
}
/*formation for SDSC home page people rotatoe*/
.narrow-rotator-nomarginbottom
{
margin-bottom:-20px;
}


/*formation for feature rotators for SDSC home page, 8468 for live node*/
#node-8468 #anu-features-rotating, #anu-features-rotating-2, #anu-features-rotating-22
{
border-bottom: 3px solid #E37222 !important;
}

/*formating for people views */
.narrownarrowleft {
    float:left;
    width:50px;
    
}
.narrownarrowright 
{
    float:right;
    width:130px;
    margin-left:10px;
    
}

/*Organising people page 8498*/
#node-8797 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-2 .left,
#node-8808 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_2 .view-content .views-row-2 .left,
#node-8809 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_3 .view-content .views-row-2 .left,
#node-9047 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-2 .left
{
    margin-left: 40px;
    margin-right:40px;
}

#node-8797 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-5 .left,
#node-8808 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_2 .view-content .views-row-5 .left,
#node-8809 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_3 .view-content .views-row-5 .left,
#node-9047 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-5 .left
{
    margin-left: 40px;
    margin-right:40px;
}

#node-8797 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-8 .left,
#node-8808 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_2 .view-content .views-row-8 .left,
#node-8809 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_3 .view-content .views-row-8 .left,
#node-9047 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-8 .left
{
    margin-left: 40px;
    margin-right:40px;
}

#node-8797 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-11 .left,
#node-8808 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_2 .view-content .views-row-11 .left,
#node-8809 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_3 .view-content .views-row-11 .left,
#node-9047 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-11 .left,
{
    margin-left: 40px;
    margin-right:40px;
}



/*Organising students page*/
#node-8959 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-2 .left,
#node-9027 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_1 .view-content .views-row-2 .left,
#node-9050 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_2 .view-content .views-row-2 .left,
#node-9051 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_3 .view-content .views-row-2 .left
{
    margin-left: 40px;
    margin-right:40px;
}

#node-8959 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-5 .left,
#node-9027 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_1 .view-content .views-row-5 .left,
#node-9050 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_2 .view-content .views-row-5 .left,
#node-9051 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_3 .view-content .views-row-5 .left
{
    margin-left: 40px;
    margin-right:40px;
}

#node-8959 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-8 .left,
#node-9027 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_1 .view-content .views-row-8 .left,
#node-9050 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_2 .view-content .views-row-8 .left,
#node-9051 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_3 .view-content .views-row-8 .left
{
    margin-left: 40px;
    margin-right:40px;
}

#node-8959 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-11 .left,
#node-9027 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_1 .view-content .views-row-11 .left,
#node-9050 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_2 .view-content .views-row-11 .left,
#node-9051 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_3 .view-content .views-row-11 .left
{
    margin-left: 40px;
    margin-right:40px;
}



/*organizing video page*/

#node-8965 .view-display-id-block .view-content .views-row .narrow
#node-9116 .view-display-id-block .view-content .views-row .narrow
#node-9131 .view-display-id-block .view-content .views-row .narrow
#node-9121 .view-display-id-block .view-content .views-row .narrow
#node-9123 .view-display-id-block .view-content .views-row .narrow {
    min-height: 215px;
    position: relative;
}

#node-8965 .view-display-id-block .view-content .views-row .narrow .readmore
#node-9116 .view-display-id-block .view-content .views-row .narrow .readmore
#node-9131 .view-display-id-block .view-content .views-row .narrow .readmore
#node-9121 .view-display-id-block .view-content .views-row .narrow .readmore
#node-9123 .view-display-id-block .view-content .views-row .narrow .readmore {
    position: absolute;
    bottom: 0;
    right: 0;
}

#node-8965 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-2 .left,
#node-9116 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_4 .view-content .views-row-2 .left,
#node-9131 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_6 .view-content .views-row-2 .left,
#node-9121 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_7 .view-content .views-row-2 .left,
#node-9123 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_10 .view-content .views-row-2 .left{
    margin-left: 40px;
    margin-right:40px;
}

#node-8965 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-5 .left,
#node-9116 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_4 .view-content .views-row-5 .left,
#node-9131 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_6 .view-content .views-row-5 .left,
#node-9121 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_7 .view-content .views-row-5 .left,
#node-9123 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_10 .view-content .views-row-5 .left{
    margin-left: 40px;
    margin-right:40px;
}

#node-8965 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block .view-content .views-row-8 .left,
#node-9116 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_4 .view-content .views-row-8 .left,
#node-9131 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_6 .view-content .views-row-8 .left,
#node-9121 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_7 .view-content .views-row-8 .left,
#node-9123 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_10 .view-content .views-row-8 .left{
    margin-left: 40px;
    margin-right:40px;
}



/*organizing podcast page*/

#node-9193 .view-display-id-page_1 .view-content .views-row .narrow,
#node-9194 .view-display-id-page_4 .view-content .views-row .narrow,
#node-9195 .view-display-id-page_7 .view-content .views-row .narrow,
#node-9193 .view-display-id-block_2 .view-content .views-row .narrow,
#node-9194 .view-display-id-block_4 .view-content .views-row .narrow,
#node-9195 .view-display-id-block_6 .view-content .views-row .narrow {
    min-height: 215px;
    position: relative;
}

#node-9193 .view-display-id-page_1 .view-content .views-row .narrow .readmore,
#node-9194 .view-display-id-page_4 .view-content .views-row .narrow .readmore,
#node-9195 .view-display-id-page_7 .view-content .views-row .narrow .readmore,
#node-9193 .view-display-id-block_2 .view-content .views-row .narrow .readmore,
#node-9194 .view-display-id-block_4 .view-content .views-row .narrow .readmore,
#node-9195 .view-display-id-block_6 .view-content .views-row .narrow .readmore {
    position: absolute;
    bottom: 0;
    right: 0;
}


#node-9193 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-2 .left,
#node-9194 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-2 .left,
#node-9195 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_7 .view-content .views-row-2 .left,
#node-9193 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_2 .view-content .views-row-2 .left,
#node-9194 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_4 .view-content .views-row-2 .left,
#node-9195 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-block_6 .view-content .views-row-2 .left {
    margin-left: 40px;
    margin-right:40px;
}

#node-9193 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-5 .left,
#node-9194 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-5 .left,
#node-9195 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_7 .view-content .views-row-5 .left,
{
    margin-left: 40px;
    margin-right:40px;
}

#node-9193 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_1 .view-content .views-row-8 .left,
#node-9194 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_4 .view-content .views-row-8 .left,
#node-9195 .content .anu-channel-4 .panel-row .panel-pane .pane-content .view-display-id-page_7 .view-content .views-row-8 .left,
 {
    margin-left: 40px;
    margin-right:40px;
}

/* departments and projects */
#node-7973 .field-item .box-header-uni {
    min-height: 55px;
}

/*formating more link*/
 
#footer .block .field-name-field-link {
  margin-top: 15px;
}

.more-link,
#footer .block .field-name-field-link {
  text-align: right;
  clear: both;
  margin-top: 5px;
  padding-top: 5px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.more-link a,
#footer .block .field-name-field-link a {
  letter-spacing: 0.05em;
  font-size: 0.8em;
  text-decoration: none;
}

.contain {
  overflow: hidden;
}

.date-prev{
right: 620px;
}

.webform-report-submission-header, .submitted
{ display:none;	
	}
	
	/*shaleha8*/
.stest{width:100px;
height:100px;
background-color: #226644;
}